@charset "UTF-8";

/********  ヘッダー */

#header03 {
	clear:both;
	text-align: left;
	background: url('wp-content/themes/kirakira/images/11white.jpg') no-repeat;
	width:916px;
	height:200px;
	}

#header03 h5{
	margin:0;
	padding:150px 0 0 30px;
	font-weight:bold;
	font-size:13pt;
	color:#566e4c;
	}

/********  end ヘッダー */

.white{
	width:588px;
	font-size:10.5pt;
	line-height:1.5em;
	margin:0 0 0 30px;
	}

.webWari{
	margin:0;
	padding:0;
	font-size:12pt;
	font-weight:bold;
	color:#000000;
	}

.webWari span{
	margin-left:10px;
	font-size:10pt;
	font-weight:normal;
	color:#666666;
	}


/* background image  */

.white01{
	background: url('wp-content/themes/kirakira/images/white-bg_01.gif') no-repeat;
	width:588px;
	padding:50px 60px 0;
	}

.white02{
	background: url('wp-content/themes/kirakira/images/white-bg_02.gif') repeat-y;
	padding:15px 60px 0;
	margin:0;
	}

.white02 table{
	margin:15px 0 0 0;
	padding:0;
	}

.white02 .setumeiWhite{
	margin:0;
	padding:10px 0 10px 25px;
	}

.white02 a, .white02 a:hover, .white02 a:visited{
	text-decoration:underline;
	color:#478917;
	}

.white03{
	background: url('wp-content/themes/kirakira/images/white-bg_03.gif') no-repeat;
	margin:0;
	padding:0 20px 0;
	height:107px;
	text-align:center;
	}


.white03 img{
	padding:10px 0 0;
	text-align:center;
	}

.fontWp{
	color:#4682b4;
	font-weight:bold;
	}

.futojiW{
	color:#666666;
	font-weight:bold;
	}
.waku_bot{
	margin-left:4px;
}
